## drbdlinks 1.18

=== debian/changelog ===
drbdlinks (1.18-2) unstable; urgency=low

  * Updated watch file
  * Updated maintainer email address
  * Used debhelper 7

 -- Thierry Randrianiriana <thierry@debian.org>  Tue, 11 May 2010 00:52:00 +0300

drbdlinks (1.18-1) unstable; urgency=low

  * New maintainer (Closes: #555204)
  * Acknowledge NMU (Closes: #468835)
  * binary-arch target exists in debian/rules (Closes: #395591)
  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
   - bumped Standards-Version to 3.8.4
   - added ${misc:Depends} in Depends
   - removed drbd-utils in Depends (Closes: #460969)
   - added drbd8-utils in Suggests
   - added Homepage field
  * cleaned debian/rules:
  * debian/drbdlinksclean.init:
    - check /etc/drbdlinks.conf instead of /etc/drbd.conf
    - added status target
  * Bumped debian/compat to 6
  * Updated debian/copyright
  * Added debian/watch

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Mon, 05 Apr 2010 08:21:27 +0300

drbdlinks (1.09-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #468835)
  * Fixed man page installation
  * Replaced dh_python by hardcoded python dependency

 -- Peter Eisentraut <petere@debian.org>  Wed, 02 Apr 2008 01:52:18 +0200

drbdlinks (1.09-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 12 Aug 2007 12:13:57 +0200

drbdlinks (1.07-1) unstable; urgency=low

  * New upstream release (closes: #391503).
  * debian/control: Updated standards-version from 3.6.2.1 to 3.7.2.
  * debian/rules: added binary-arch target.
  * debian/pycomat: added
  * debian/control: added Build-Depends on debhelper (>= 5.0.37.2) in
    order to respect python policy.

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 10 Oct 2006 12:42:50 +0300

drbdlinks (1.04-2) unstable; urgency=low

  * Removed obsolete debian/drbdlinks.8 (yeah, I need coffee).

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 19 Jul 2005 09:05:30 +0300

drbdlinks (1.04-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 19 Jul 2005 08:52:47 +0300

drbdlinks (1.03-3) unstable; urgency=low

  * debian/control: changed Architecture from any to all
  * debian/control: updated description according to Anthony DeRobertis
    advices (closes: #318436).

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 17 Jul 2005 23:10:23 +0300

drbdlinks (1.03-2) unstable; urgency=low

  * debian/drbdlinks.8: more accurate description.

 -- Cyril Bouthors <cyril@bouthors.org>  Sun, 10 Jul 2005 11:55:18 +0300

drbdlinks (1.03-1) unstable; urgency=low

  * Initial release (closes: #317569).

 -- Cyril Bouthors <cyril@bouthors.org>  Sat,  9 Jul 2005 21:46:05 +0300
