## drbdlinks 1.19

=== debian/changelog ===
drbdlinks (1.19-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.2

 -- Thierry Randrianiriana <thierry@debian.org>  Wed, 20 Jul 2011 11:29:24 +0300
