=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Thierry Randrianiriana <thierry@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 6)
+Standards-Version: 3.9.2
 Homepage: http://www.tummy.com/Community/software/drbdlinks/
 
 Package: drbdlinks
