## drbdlinks 1.22

=== debian/changelog ===
drbdlinks (1.22-1) unstable; urgency=low

  * New upstream release (Closes: #691401, #640929)
  * Bumped Standards-Version to 3.9.3
  * Updated the drbdlinksclean init script
  * Fixed debian/watch

 -- Thierry Randrianiriana <thierry@debian.org>  Thu, 25 Oct 2012 21:04:41 +0300
