=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Thierry Randrianiriana <thierry@debian.org>
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.tummy.com/Community/software/drbdlinks/
 
 Package: drbdlinks
