=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,12 @@
 	dh_testdir
 	touch configure-stamp
 
-build: build-stamp
+
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp: configure-stamp
 	dh_testdir
@@ -23,7 +28,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
 	cp -p drbdlinks.conf $(CURDIR)/debian/drbdlinks/etc
 	cp -p drbdlinks $(CURDIR)/debian/drbdlinks/etc/ha.d/resource.d
