=== debian/watch ===
version=3
ftp://ftp.tummy.com/pub/tummy/drbdlinks/drbdlinks-(\d[\d.]*)\.tar\.gz debian uupdate
